{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:04Z"
    },
    "lastModificationSignature": "5197395f44d01067725dad28abd3596c50547e6bb8f09d0ed568a6b20b4cd9fb"
  }
}